@charset "utf-8";
/* CSS Document */

/*全局样式*/
*{ margin:0; padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:0; max-width: 100%; height: auto;}
textarea{resize:none}
body,div,span,ul,li,p,h1,h2,h3,h4,h5,h6,img,input, textare{ margin:0; padding:0; }
body{ font-size:12px;}
body{ word-wrap : break-word ;word-break:break-all; min-height: 100%; _height:100%;overflow-x: hidden;}
a{ text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;}
a{ outline:none;}/*去除超链接虚线框*/
a:active{star:expression(this.onFocus=this.blur());}/*去除ie下超链接虚线框*/
a:focus{ outline:0;}/*去除火狐下超链接的虚线*/
a{ text-decoration:none; color:#000}
.clear{clear:both; height:0px; font-size:1px; line-height:0px;}/*清除浮动*/
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.fl{ float:left}
.fr{ float:right}
.main{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto;padding-bottom:0px;}
.tophead{background: #eee;height: 34px;line-height: 34px;color: #666;font-size: 12px;}
.tophead a{color: #666;display: inline-block;margin-left:10px;background: url("../images/ico1.png") no-repeat left center;padding-left: 30px;position: relative;}
.tophead a.aa2{background: url("../images/ico2.png") no-repeat left center;}
.tophead a.aa3{background: url("../images/ico3.png") no-repeat left center;margin-left: 14px;}
.tophead a.aa4{background: url("../images/ico4.png") no-repeat left center;margin-left: 15px;}
.tophead a:hover{color: #0d8ae5;}
.tophead a .sao1,.tophead a .sao2{display: none; position: absolute;top:34px;left: 5px;z-index: 10;}.tophead a .sao2{left: 0px;}
.tophead a:hover .sao1,.tophead a:hover .sao2{display: block;}
.tophead a.aa1:hover{background: url("../images/ico01.png") no-repeat left center;}
.tophead a.aa2:hover{background: url("../images/ico02.png") no-repeat left center;}
.tophead a.aa3:hover{background: url("../images/ico03.png") no-repeat left center;margin-left: 14px;}
.tophead a.aa4:hover{background: url("../images/ico04.png") no-repeat left center;margin-left: 15px;}
.head{padding: 30px 0;}
.whitebg{background: #fff;padding:25px;}
.w1200{width: 1200px;margin: 0 auto;}
.phone{color: #666;font-size: 16px;background: url("../images/tell.png") no-repeat left center;padding-left: 84px;margin-top: 16px;}
.phone span{display: block;color: #0d8ae5;font-size: 32px;font-family: tahoma;}
.nav{width: 100%;height: 60px;background: #0d8ae5;}
.nav li{float: left;text-align: center;position: relative;border-right: 1px solid #0074c8;width: 149px;}
.nav li .li{color: #fff;font-size: 16px;line-height:60px;display: block;height:60px;position: relative;}
.nav li a.on,.nav li:hover .li{color: #fff;background: #0073c7;}
.nav li .sub{width:100%;position:absolute;left:0px;top:60px;background:#fff;z-index:1000;filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);}
.nav .sub dd{text-align:center;}
.nav .sub dd a{padding:0;color:#666;display:block;zoom:1;line-height:35px;height:35px;font-size:14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;transition: all 0.2s ease-in-out 0s;}
.nav li:hover .sub{opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);}
.nav li:hover .sub dd a{color:#666;background: none;}
.nav li .sub dd a:hover{color:#fff;background:#0073c7;}
.footer{width: 100%;}
.footer .foot1{background: #333;padding: 40px 0 0 0;}
.footer .foot2{background: #000;padding: 10px 0;text-align: center;}
.foot1 .link{border-bottom: 1px solid #4e4e4e;padding: 35px 0;margin-bottom: 30px;}
.foot1 .link a{display: inline-block;color: #fff;font-size: 14px;padding-right: 8px;line-height:30px;}
.foot1 .link a:hover{text-decoration: underline;}
.foot1 .f-dh{color: #fff;font-size:22px;font-weight: normal;padding-bottom:30px;font-family: arial;}
.foot1 .f-dh span{display: block;color: #fff;font-size:20px;font-family: arial;padding-bottom:4px;}
.foot1 li{float: left;background: url("../images/f-jt.png") no-repeat left center;padding-left: 12px;width: 30%;margin-bottom: 20px;}
.foot1 li a{color: #fff;font-size: 14px;}
.foot1 .f-left{width:450px;}
.foot1 h5{background: url("../images/f-ico_07.png") no-repeat left center;font-weight: normal;color: #fff;font-size: 16px;padding: 8px 0 8px 88px;}
.foot1 h5 span{display: block;color: #fff;font-size: 35px;font-family: arial;padding-bottom: 8px;}
.foot1 p{color: #fff;font-size: 14px;line-height: 30px;}
.foot1 .f-middle{padding: 0 100px;border-left: 1px solid #393939;border-right: 1px solid #393939;}
.foot2 p{color: #fff;font-size: 14px;line-height: 30px;}
.foot2 p a{color: #fff;}
.part1{background: #f3f3f3;line-height: 34px;padding: 8px 0;height: 34px;}
.part1 .hot{color: #333;font-size: 14px;font-weight: bold;}
.part1 .hot a{display: inline-block;color: #666;font-size: 14px;font-weight: normal;margin-right: 15px;}
.part1 .hot a:hover{text-decoration:underline;color: #0073c7}
.searchDIV{width:298px;border: 1px solid #dcdcdc;border-radius: 16px;height: 32px;background: #fff;}
.searchDIV span{ display:block; float:left; color:666;}
.inputSr{ width:224px; overflow:hidden; height:32px; line-height:32px; padding:0 10px;background: none;border: none;outline: none;}
.inputSs{ width:54px; height:32px; line-height:32px; text-align:center; background:#0d8ae5 url("../images/ss.png") no-repeat center; color:666; border:0px;outline: none;border-radius: 0 16px 16px 0;}
.searchText{ color:666;}
.searchText a{ color:666; padding-right:5px;}
.part2,.part4{padding:65px 0;}
.title-nav{text-align: center;background:url("../images/biaoti-bg.png") no-repeat center 20px}
.title-nav h4{color: #333;font-size: 34px;}
.title-nav p{color: #666;font-size: 20px;padding-top: 5px}
.tab-li{text-align: center;padding: 30px 0 0 0;width: 90%;margin: 0 auto;}
.tab-li a{display: inline-block;background:url("../images/tab.png") no-repeat;width: 176px;height: 36px;line-height: 36px;color: #fff;font-size: 16px;margin:10px 7px;}
.tab-con .picbox{display: none;}
.tab-li a.cur,.tab-li a:hover{font-weight: bold;}
.picbox li{float: left;width: 280px;text-align: center;border: 1px solid #e4e4e4;margin-right: 24px;margin-top: 30px;position: relative;}
.picbox li a p.wz{color: #262626;font-size: 16px;height: 47px;line-height: 47px;}
.picbox li a .pic{width: 280px;height:210px;overflow: hidden;border-bottom: 1px solid #e4e4e4;position: relative;}
.tab-con .picbox li:nth-child(4n){margin-right: 0;}
.picbox li a .pic img{width: 280px;height:210px;transition: all 0.5s;}
.picbox li:hover a p.wz{background-color: #0073c7;color: #fff;}
.picbox li:hover a .pic{border-bottom: 1px solid #0073c7;}.picbox li a .txt-box::before{z-index: 2;position: absolute;top:20px;right:20px;bottom: 20px;left: 20px;border: 2px solid #fff;box-shadow: 0 0 0 20px rgba(255,255,255,0.1);content: '';opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale3d(0.4,0.4,1);transform: scale3d(0.4,0.4,1);}.picbox li a h5{ text-align:center;display:none\9;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s; padding-top:35px; color:#fff; opacity:0;height: 30px; overflow: hidden;}.picbox li a .txt-box p{opacity: 0;display:none\9;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(1.5);transform: scale(1.5); padding:30px 30px 0 30px; padding-top:0px; color:#fff;line-height: 21px; overflow: hidden;}.picbox li:hover a h5{-webkit-transform: scale(0.9); font-size:20px; opacity:1;transform: scale(0.9); display: block;display:none\9;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;}.picbox li:hover .txt-box::before,.picbox li:hover a .txt-box p{opacity: 1;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}.picbox li:hover .txt-box{background-color: rgba(0,0,0,0.7);}.picbox li a .txt-box,.picbox li a .txt-box > a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}.picbox li a .txt-box > a{z-index: 1000;text-indent: 200%;white-space: nowrap;font-size: 0;opacity: 0;}


.picbox li a .txt-box h5{font-size: 16px;margin-bottom:12px;white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.picbox li a .txt-box p{font-size: 14px;line-height:24px;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;}      
.part3{background: url("../images/bg.jpg") no-repeat center;padding:65px 0;}
.part3 h2{color:#fff;font-size: 36px;font-weight: bold;padding-bottom: 22px;}
.part3 p{color:#fff;font-size: 30px;}
.part3 p span{font-weight: bold;}
.part3 .zixun{display: block;width:124px;height: 71px;background:url("../images/zixun.png") no-repeat;line-height: 65px;color: #0d8ae5;font-size: 24px;font-weight: bold;padding-left: 81px;transition:all 600ms ease; -webkit-animation: change 2s linear infinite;}
.part3 .right{padding-top:20px;}
@keyframes change{0%{-webkit-transform:translate(0px,0px);} 10%{-webkit-transform:translate(0px,-3px);} 20%{-webkit-transform:translate(0px,-6px);} 30%{-webkit-transform:translate(0px,-9px);} 40%{-webkit-transform:translate(0px,-12px);} 50%{-webkit-transform:translate(0px,-15px);} 60%{-webkit-transform:translate(0px,-12px);} 70%{-webkit-transform:translate(0px,-9px);} 80%{-webkit-transform:translate(0px,-6px);} 90%{-webkit-transform:translate(0px,-3px);} 100%{-webkit-transform:translate(0px,0px);}}
.part4 .case{margin-top:60px;}
.part4 .left .list li{position:relative;float:left;margin-right:632px;margin-bottom:20px;width:283px;height:213px;overflow: hidden;}
.part4 .left .list li.it2{margin-right:0px;}
.part4 .left .list li.it4{margin-right:0px;}
.part4 .left .list li img{display:block;width:283px;height:213px;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;overflow: hidden;}
.part4 .left .list li .txt{position:absolute;bottom:0;left:0;width:284px;height:38px;background:rgba(0,0,0,0.5);}
.part4 .left .list li .txt .tit{font-size:16px;color:#fff;text-align:center;line-height:38px;}
.part4 .left .list li:hover img{transform: scale(1.2);}
.part4 .middle .proCase{position:relative;}
.part4 .middle{position:absolute;width:590px;height:444px;left:304px;}
.part4 .middle .bd .list li{position:relative;width:590px;height:444px;overflow: hidden;}
.part4 .middle .bd .list li img{display:block;width:590px;height:444px;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}
.part4 .middle .bd .list li .txt{position:absolute;bottom:0;left:0;width:591px;height:38px;background:rgba(0,0,0,0.5);}
.part4 .middle .bd .list li .txt .tit{font-size:16px;color:#fff;text-align:left;text-indent:20px;line-height:38px;}
.part4 .middle .bd .list li:hover img{transform: scale(1.2);}
.part4 .middle .hd{position:absolute;width:30%;bottom:15px;right:24px;}
.part4 .middle .hd .iconList{float:right;}
.part4 .middle .hd li{float: left; width:8px; height:8px;background-color:#fff;border-radius:100%;margin-left: 12px;font-size:0px;cursor: pointer;}
.part4 .middle .hd li.on{background-color:#0073c7;}
.part04{position: relative;}
.part5{background: url("../images/bg2.jpg") no-repeat;padding: 65px 0;}
.part5 .title-bt{text-align: center;}
.part5 .title-bt h3{color: #fff;font-size: 36px;font-weight: bold;text-align: center;margin-bottom: 15px;}
.part5 .title-bt h3 span{display: inline-block;position: relative;}
.part5 .title-bt h3 em{display: block;position: absolute;top:25px;width: 86px;height: 4px;background: #fff;}
.part5 .title-bt h3 em.ll1{left: -110px;}
.part5 .title-bt h3 em.ll2{right: -110px;}
.part5 .title-bt p{color: #fff;font-size: 20px;}
.part5 ul{text-align: center;padding-top: 53px;}
.part5 li{width:23%;padding: 0 5%;color: #fff;font-size: 28px;float: left;}
.part5 li p{text-align: left;font-size: 14px;line-height: 24px;height: 72px;}
.part5 li:nth-child(2){border-left: 1px dashed #fff;border-right: 1px dashed #fff;}
.part5 li h4{padding-bottom: 20px;padding-top: 8px;}
.part5 h5{text-align: center;color: #fff;font-size: 20px;margin-top: 45px;line-height: 42px;}
.part5 h5 span{font-size: 26px;font-weight: bold;font-family: arial;}
.part5 h5 img{display: inline-block;vertical-align: middle;padding-right: 20px;}
.part6{padding: 65px 0;background: #f7f7f7;}
.part6 h5{color: #333;font-size: 30px;margin-bottom: 40px;}
.part6 h5 span{display: block;color: #999;font-size: 16px;font-family: arial;}
.part6 .left p{color: #666;font-size: 14px;line-height: 30px; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  line-clamp: 6;
  -webkit-box-orient: vertical;}
.part6 .left{width: 590px;}
.part6 .right{width: 548px;margin-top:6px;}
.part6 .left p.tellphone{color: #0d8ae5;font-size: 22px;font-weight: bold;margin: 29px 0 35px 0;}
.part6 .left .look{display: block;width: 155px;height: 44px;text-align: center;line-height: 44px;color: #fff;font-size: 16px;background: #0d8ae5;border-radius: 22px;}
.part6 .left .look:hover{box-shadow:-1px 3px 8px rgba(13,138,229,0.7);}
.part06{padding-top: 78px;}
.tab-li2{text-align: center;padding-top: 30px;margin-bottom: 32px;}
.tab-li2 a{display: inline-block;width: 133px;height: 36px;border: 1px solid #cecece;text-align: center;line-height: 36px;color: #333;font-size: 16px;border-radius: 18px;margin: 0 14px;}
.tab-con2 .listbox{display: none;}
.part7{padding: 65px 0;}
.tab-li2 a.cur2{color: #fff;border: 1px solid #0d8ae5;background: #0d8ae5;}
.listbox .list{width: 582px;}
.listbox .left{width: 183px;height: 114px;overflow: hidden;}
.listbox .right{width: 380px;}
.listbox .left img{width: 183px;height: 114px;transition: all 0.5s;}
.listbox .left img:hover{transform: scale(1.2);}
.listbox .right a h6{color: #333;font-size: 14px;margin-bottom: 11px;white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.listbox .right a p{color: #999;font-size: 12px;line-height: 24px; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;}
.listbox .right a span{display: block;color: #999;font-size: 12px;line-height: 24px;padding-top: 2px;}
.listbox li a{display: inline-block;color: #333;font-size: 14px;text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;width: 78%;}
.listbox li span{display: inline-block;float: right;color: #999;font-size: 14px;}
.listbox li{line-height: 38px;border-bottom: 1px solid #e2e2e2;background: url("../images/dd.png") no-repeat left center;padding-left: 15px;}
.listbox .topbox{padding-bottom: 10px;}
.listbox .right:hover a h6,.listbox li a:hover{color: #0d8ae5;}
.ny-banner img{width: 100%;height: auto;}
.brand{border-bottom: 1px dashed #dcdcdc;color: #666;font-size: 14px;background: url("../images/home.png") no-repeat left 26px;padding: 26px 0 13px 28px;margin-bottom: 42px;width:1172px;}
.brand a{color: #666;}
.leftside{width: 258px;}
.rightside{width: 894px;}
.leftside h3{background: url("../images/tit.jpg") no-repeat;height:53px;padding:18px 20px;color: #fff;font-size: 20px;font-weight: bold;}
.leftside h3 span{display: block;font-weight: normal;font-size: 16px;font-family: arial;padding-top: 7px;}
.leftside h4{background: url("../images/tit2.jpg") no-repeat;height:62px;line-height: 62px;font-weight:bold;font-size: 16px;padding: 0 20px;color: #fff;}
.leftside .menu{background: #f8f8f8;padding:0 0 20px 0;margin-bottom: 20px;}
.leftside .menu li{margin:0 20px;border-bottom: 1px solid #e4e4e4;line-height: 52px;}
.leftside .menu li a{display: block;color: #666;font-size: 16px;background: url("../images/jt.png") no-repeat right center;}
.leftside .menu li a:hover,.leftside .menu li a.move{color: #0d8ae5;background: url("../images/jt2.png") no-repeat right center;}
.waybox p{color: #666;font-size: 14px;padding-left: 45px;margin-bottom:18px;}
.waybox p span{display: block;color: #222;}
.waybox p.tbb1{background: url("../images/dh.jpg") no-repeat left top;}
.waybox p.tbb2{background: url("../images/yx.jpg") no-repeat left top;}
.waybox p.tbb3{background: url("../images/dw.jpg") no-repeat left top;}
.waybox .way{background: #f8f8f8;padding:26px 20px 6px 20px;}
.contain{padding-bottom: 50px;}
.service .picbox li:nth-child(3n){margin-right: 0;}
.tuijian{padding-top: 60px;}
.tuijian h5{color: #999;font-size: 14px;font-family: arial;border-bottom: 1px solid #e5e5e5;padding-bottom: 20px;margin-bottom: 10px;}
.tuijian h5 span{color: #0d8ae5;font-size: 16px;font-weight: bold;font-family: "arial, helvetica, sans-serif";display: inline-block;padding-right:4px;}
.tuijian li{line-height: 36px;font-size: 14px;width: 46%;float: left;margin-right:8%;height: 36px;}
.tuijian li:nth-child(2n){margin-right: 0;}
.tuijian li a{color: #666;display: inline-block; white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;width: 70%;}
.tuijian li span{display: inline-block;float: right;color: #666;}
.tuijian li a:hover{color: #0d8ae5;}
.about p{line-height: 24px;font-size: 14px;color: #333;}
.about img{width: 100%;height: auto;}
.bigimg{width:600px;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:9999;border: 10px solid #fff;}
.mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none}
.bigbox>.imgbox{width:400px;height:250px;float:left;border-radius:5px;overflow: hidden;margin: 0 10px 10px 10px;}
.bigbox>.imgbox>img{width:100%;}
.imgbox:hover{cursor:zoom-in}
.mask:hover{cursor:zoom-out}
.mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
.mask>img:hover{cursor:pointer}
.about3 li{float: left;background: #f9f9f9;width:242px;padding:20px;text-align: center;margin-right:24px;margin-bottom:24px;}
.about3 li:nth-child(3n){margin-right: 0;}
.about3 li img{height:186px;width:auto;}
.about3 li p{color: #333;font-size: 14px;padding:10px 0 0px 0;}
.news li{border-bottom: 1px solid  #e5e5e5;padding-bottom:22px;margin-bottom: 20px;}
.news li a h4{color: #555;font-size: 16px;font-weight: bold;margin-bottom: 14px;}
.news li a p{line-height: 24px;font-size: 14px;color: #666;}
.news li a .bott{padding-top:5px;line-height: 30px;}
.news li a .bott em{display: inline-block;font-style: normal;color: #999;font-size: 12px;margin-right: 15px;}
.news li a .more{display:inline-block;width: 98px;height: 28px;border: 1px solid #d8d8d8;line-height: 28px;text-align: center;color: #888;font-size: 14px;float: right;}
.news li:hover a h4{color: #0d8ae5;}
.news li:hover a .more{color: #fff;background: #0d8ae5;border: 1px solid #0d8ae5;box-shadow:-1px 3px 8px rgba(13,138,229,0.7);}
.detail p{color: #666;font-size: 14px;line-height:24px;}
.news-detail img{max-width: 894px;}
.news-detail .wz-title{padding:20px 0;text-align: center;border-bottom: 1px solid #eee;margin-bottom: 30px;}
.news-detail .wz-title h2{color: #333;font-size:18px;margin-bottom:10px;font-weight:bold;}
.news-detail .wz-title .some{position: relative;}
.news-detail .wz-title .some span{color: #888;font-size: 14px;display: inline-block;margin: 0 6px}
.news-detail .wz-title .some .share{position: absolute;right:90px;top: -11px;}
.news-detail .wz-title .some .share span{margin: 0;}
.detail .fenye{color: #666;font-size: 16px;margin-top:25px;border-top: 1px solid #eee;padding-top: 24px;font-weight: bold;margin-bottom: 40px;}
.detail .fenye a{color: #666;font-weight: normal;}
.detail .fenye span{display:block;overflow: hidden;width: 45%; white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.detail .fenye span.fr{text-align: right;}
.detail .down-box{padding:40px 0 20px 0;}
.detail .fenye a:hover{color:#0d8ae5;font-weight: bold;}
.news-detail .back a{width: 172px;height: 45px;border: 1px solid #0d8ae5;font-size: 16px;text-align: center;line-height: 45px;margin:0 auto;border-radius: 27px;color: #0d8ae5;display: block;}
.news-detail .back a:hover{color: #fff;background: #0d8ae5;box-shadow: 0 2px 5px rgba(0,0,0,0.5);}
.contact h4{color: #333;font-size: 16px;font-weight: bold;padding-bottom: 10px;}
.contact p{color: #666;font-size: 14px;line-height: 36px;}
.contact p span{color: #333;}
.contact h5{color: #333;font-size: 16px;padding: 50px 0 22px 0;}
.contact .map{border: 1px solid #cfcfcf;}
.online ul{ overflow:hidden; margin-bottom:20px;}
.online ul li{ overflow:hidden; margin-bottom:20px;background: #f6f6f6;height: 48px;line-height: 48px;padding: 0 2%;width: 44.5%;float: left;margin-right:3%}
.online ul li label{color:#333; font-size:14px;float: left;}
.online ul li input{ width:70%; height:46px;padding:0 3%;font-size:14px;border: none;outline: none;background: #f6f6f6;}
.online ul li.ts04{ float:left}
.online ul li.ts04 button{ background:#0d8ae5;text-align:center; color:#fff;font-size:16px;border:none;cursor:pointer;width: 132px;height:40px;line-height: 40px;}
.online ul li textarea{ width:80%; height:100px; border:none; padding:15px 3%; font-size:14px;font-family: "微软雅黑";background: #f6f6f6;}
.online p{color: #333;font-size: 14px;line-height:30px;}
.online ul li label span{color: #f00;margin-right: 6px;}
.online ul li:nth-child(2n){margin-right: 0;}
.online ul li:nth-child(5){float: none;height: auto;width:96%;}
.online ul li:nth-child(6){float: none;border: none;height:40px;line-height: 40px;padding: 0 0 0 2%;}#hyz{cursor: pointer;}.online ul li:nth-child(7){padding: 0;background: none;margin-top:46px;}.online ul li:nth-child(6) label{padding-left: 12px;}.online ul li:nth-child(6) input{width: 200px;height: 40px;float: left;}
.online form{padding-top: 35px;}
.map2 dl{border-bottom: solid 1px #d9d9d9;padding: 20px 0;}
.map2 dt a{color: #333;font-size:18px;display: block;}
.map2 dt span{display: inline-block;vertical-align: middle;margin-right: 10px;margin-top: 2px;}
.map2 dd a{color: #666;font-size: 14px;display:block;margin-right:30px;margin-top:15px;}
.map2 dd h2{color: #666;font-size: 16px;margin-left:37px;padding-bottom: 14px;}
.map2 dd a:hover,.map dt a:hover{color:#0d8ae5;font-weight: bold;}
.map2 dd{display: inline-block;}

.page{font-size:12px; padding-top:25px; padding-bottom:15px; margin:0 auto; margin-top:15px;}
.page span,.page  a{
padding:5px;
border:1px #CCCCCC solid;
margin-right:2px;
cursor:pointer;
}
.page .current{
border:1px #999999 solid;
background:#FFFFCD;
font-weight:bold;
}
.page  a:hover{
border:1px #333333 solid;
background:#FFFFCD;
text-decoration:none;
}

.detail{padding:15px 10px; padding-top:50px;}
.detail h3{ color:#333; text-align:center; font-size:20px;}
.write{ text-align:center; color:#999; border-bottom:solid 1px #ebebeb; margin:5px 0 18px;}
.write span{ color:#666;}
.detail p{ padding:0 14px;line-height:30px;font-size:14px;}
.dow{border-top:solid 1px #ebebeb;padding-top:15px; margin:30px 0; margin-left:10px; }
.dow b{ color:#0271cb;}
.dow p{ text-indent:0;font-size:12px;}
.info p {line-height:25px;font-size:12px; margin-top:5px; }.side{position:fixed;width:76px;right:20px;top:200px; z-index:100; border:1px solid #e0e0e0; background:#ffffff; border-bottom:0;}.side ul li{width:76px;height:78px;float:left;position:relative; border-bottom:1px solid #e0e0e0;color:#333; font-size:14px; line-height:38px; text-align:center;transition:all 0.3s; cursor:pointer;}.side ul li img{ }.side ul li:hover{background:#0d8ae5; color:#fff;}.side ul li:hover a{ color:#fff;}.side ul li i{height:25px; margin-bottom:1px; display:block; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:auto 25px; margin-top:14px;transition:all 0.3s;}.side ul li i.bgs1{ background-image:url(../images/right_pic5.png);}.side ul li i.bgs2{ background-image:url(../images/right_pic7.png);}.side ul li i.bgs3{ background-image:url(../images/right_pic2.png);}.side ul li i.bgs4{ background-image:url(../images/right_pic1.png);}.side ul li i.bgs5{ background-image:url(../images/right_pic3.png);}.side ul li i.bgs6{ background-image:url(../images/right_pic6_on.png);}.side ul li:hover i.bgs1{background-image:url(../images/right_pic5_on.png);}.side ul li:hover i.bgs2{background-image:url(../images/right_pic7_on.png);}.side ul li:hover i.bgs3{background-image:url(../images/right_pic2_on.png);}.side ul li:hover i.bgs4{background-image:url(../images/right_pic1_on.png);}.side ul li:hover i.bgs5{background-image:url(../images/right_pic3_on.png);}.side ul li:hover i.bgs6{}.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all 0.3s;overflow:hidden;}.side ul li.sidetop{background:#0d8ae5; color:#fff;}.side ul li.sidetop:hover{opacity:0.8;filter:Alpha(opacity=80);}.side ul li.sideewm .ewBox {  width: 238px;  display: none;   color: #363636;  text-align: center;  position: absolute;  left: -240px;  top: 0px;  border:1px solid #e0e0e0;  background: #fff;}.side ul li.sideewm .ewBox img{ width:200px;}.side ul li.sideetel .telBox {   width: 240px;  height:79px;  color: #fff;  text-align: left;  position: absolute;  left: -240px;  top: 0px;  background:#0d8ae5;}.side ul li.sideetel .telBox dd{ display:block; height:79px; overflow:hidden; padding-left:82px; line-height:24px; font-size:18px;margin: 0;}.side ul li.sideetel .telBox dd span{ display:block; line-height:28px; height:28px; overflow:hidden; margin-top:12px; font-size:18px;}.side ul li.sideetel .telBox dd.bgs1{ background:url(../images/right_pic8.png) 28px center no-repeat; background-color:#e96410;}.side ul li.sideetel .telBox dd.bgs2{ background:url(../images/right_pic9.png) 28px center no-repeat;}
.foot1 .link2 h6{color: #fff;font-size: 16px;line-height: 38px;}
.foot1 .link2 h6 em{font-style: normal;display: inline-block;}
.foot1 .link2 h6 a{color: #fff;margin-left: 15px;font-size: 14px;font-weight: normal;}
.foot1 .link2{margin-top:20px;padding-bottom: 15px;}
.fix-box{width: 719px;height: 640px;position: fixed;top: 50%;left: 50%;margin-top:-320px;margin-left:-359px;z-index: 9999;display: none;}
.fix-box .fix-con{background: #fff;border-radius:0 0px 20px 20px;padding:5px 34px 40px 34px;margin-top: -5px;position: relative;}
.fix-box p{color: #444;font-size: 16px;line-height: 26px;margin-bottom:5px;}
.fix-box .red{color: red;}
.fix-box .talk a{margin-top: 26px;display: block;letter-spacing: 1.5px;width: 172px;height: 48px;text-align: center;line-height: 48px;border-radius: 24px;color: #fff;font-size:16px;background: #3396f2;}
.fix-car img{width: 106px;height: 106px;}
.fix-car div{padding: 5px;box-shadow:-1px 3px 10px 0 rgba(0, 0, 0, 0.15);width: 106px;height: 106px;margin: 0 auto;}
.fix-car em{font-style: normal;text-align: center;display: block;color: #666;font-size: 14px;margin-top: 6px;}
.fix-car{width: 150px;position: absolute;right:30px;bottom: 22px;}
.fix-box .fix-cc{position: absolute;right: 30px;top: 5px;z-index: 10;cursor: pointer;}
